package com.example.application.utils;

public class StringUtils {
    private StringUtils() {
    }

    public static String getResultString(Double first, Double second) {
        String firstString = first.toString().replace(".0", "");
        String secondString = second.toString().replace(".0", "");
        String result = firstString + " : " + secondString;
        if (result.equals("0 : 0")) {
            return "- : -";
        }
        return result;
    }

    public static String getSignedString(Double aDouble) {
        String string = aDouble.toString().replace(".0", "");
        return aDouble > 0 ? "+" + string : string;
    }
}
